uuid: e565691d-4bf4-4fd4-ab0c-93806910acdd
langcode: en
status: false
dependencies:
  config:
    - webform.webform.foord_student_vac_programme
  module:
    - system
    - webform
  theme:
    - mirum
id: webform_vac_programme
theme: mirum
region: content
weight: -4
provider: null
plugin: webform_block
settings:
  id: webform_block
  label: 'SUBSCRIBE NOW'
  label_display: visible
  provider: webform
  webform_id: foord_student_vac_programme
  default_data: ''
  redirect: false
  lazy: false
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '/careers/student-vacation-programme*'
